beginpage.as.pagebreak
Prev | Miscellaneous | Next

## beginpage.as.pagebreak

`beginpage.as.pagebreak` — Force a page break when set to 1. Otherwise `beginpage` does nothing.

## Synopsis

          <xsl:param name="beginpage.as.pagebreak" select="1"/>

## Description

The legacy behaviour of dblatex is that it inserts a page break when `beginpage` appears. You can keep this behaviour by setting this parameter to 1 (default value) or inhibit it by setting to 0.

Prev | Up | Next
annotation.support | Home | doc.section.depth